docs

# User

sealed class User : PrivateChat
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
abstract val firstName : String
Content copied to clipboard
id
Link copied to clipboard
abstract override val id : UserId
Content copied to clipboard
lastName
Link copied to clipboard
abstract val lastName : String
Content copied to clipboard
username
Link copied to clipboard
abstract val username : Username ?
Content copied to clipboard

## Inheritors

Bot
Link copied to clipboard
CommonUser
Link copied to clipboard

## Extensions

link
Link copied to clipboard
val User . link : String
Content copied to clipboard
mention
Link copied to clipboard
inline fun User . mention (parts: TextSourcesList ): TextMentionTextSource
Content copied to clipboard
inline fun User . mention (text: String ): TextMentionTextSource
Content copied to clipboard